Bug 1301223 - OSP certification-blockstorage-plugin for EMC ScaleIO [NEEDINFO]
OSP certification-blockstorage-plugin for EMC ScaleIO
Status: CLOSED DUPLICATE of bug 1261199
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity medium
: ---
: 8.0 (Liberty)
Assigned To: Eric Harney
nlevinki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 17:09 EST by Andre Beausoleil
Modified: 2016-04-26 12:19 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-24 01:33:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgotliv: needinfo? (abeausol)


Attachments (Terms of Use)

  None (edit)
Description Andre Beausoleil 2016-01-22 17:09:25 EST
User-Agent:       Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_3) AppleWebKit/601.4.4 (KHTML, like Gecko) Version/9.0.3 Safari/601.4.4
Build Identifier: 

EMC wants their ScaleIO product to show as being supported on the RHOSP6&7 matrix to address customer requests. EMC is going through the RH Partner Certification process where they ran a series of tests and document the results. The Red Hat Cert team will review the test results before adding ScaleIO to the RHOSP6&7 support matrix.  

Reproducible: Always
Comment 2 Sergey Gotliv 2016-01-24 01:33:40 EST
We already have an another request to include EMC ScaleIO driver in our OSP 7.0 release [1]. If you also need to do the same for OSP 6.0, please, open another case and attach relevant ScaleIO bits so we can consider them for our OSP 6.0.


[1] https://bugzilla.redhat.com/show_bug.cgi?id=1261199

*** This bug has been marked as a duplicate of bug 1261199 ***

Note You need to log in before you can comment on or make changes to this bug.